html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}
body{}
ol,ul{list-style:none}
blockquote,q{quotes:none}
html,body{text-align:left;font-size:17px;font-family:'Lato',Arial,Verdana,Helvetica,sans-serif}
body{background:#312C52 url("../images/grafika_00_3.png") top center no-repeat;  }
.hide{display:none}
.clear{clear:both;}
.lewo{float:left;}
.prawo{float: right;}
h1{font-size: 45px; color:#EBE353; line-height: 120%; font-weight: 700;}
h2{font-size:26px; padding:20px 0; font-weight: 700;}
h3{font-size:20px;  font-weight: 700;}
h4{font-size:17px;  font-weight: 700;}


p{padding:10px 0px;}
.orderbt{
	display:block;
	margin:10px 0;
	color:#fff;
	padding:20px 0px;
	text-align: center;
	font-weight: 700;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	-khtml-border-radius:2px;
	border-radius:2px;
	text-decoration: none;
	font-size:18px;
	background: #a9d300; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2E5ZDMwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1Mjk4MDQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #a9d300 0%, #529804 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a9d300), color-stop(100%,#529804)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #a9d300 0%,#529804 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #a9d300 0%,#529804 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #a9d300 0%,#529804 100%); /* IE10+ */
background: linear-gradient(to bottom,  #a9d300 0%,#529804 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a9d300', endColorstr='#529804',GradientType=0 ); /* IE6-8 */
	border-bottom: solid 3px #3a6600;
	width: 90%;
	max-width: 460px;
	text-shadow: #3a6600 0px -1px 1px;
}

.orderbt:hover{
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2E5ZDMwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1Mjk4MDQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #529804 0%, #a9d300 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#529804), color-stop(100%,#a9d300)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #529804 0%,#a9d300 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #529804 0%,#a9d300 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #529804 0%,#a9d300 100%); /* IE10+ */
background: linear-gradient(to bottom,  #529804 0%,#a9d300 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#529804', endColorstr='#a9d300',GradientType=0 ); /* IE6-8 */
}

section{width: 100%; overflow: hidden;}
section#top{
    background:#fff;
    border-bottom: 3px solid #EBE353;
    height: 70px;
    padding: 0;
    position: relative;
}
header, footer, article {
    margin: 0 auto;
    position: relative;
    max-width: 960px;
    width: 100%;
}
#top header .logo {
    left: 0;
    position: absolute;
    top: 10px;
    max-width: 196px;
}
.langchange{position:absolute; top:20px; right: 10px; width: 120px; color:#9E9E9E; font-size:12px;}
.langchange span{padding-top:10px;}

#zx-lang.lang{position:absolute !important; left:auto !important; right:-25px !important; width: 45px; top:0 !important;}
#zx-lang.lang dl{left:-70px !important;
	-moz-border-radius:3px !important;
	-webkit-border-radius:3px !important;
	-khtml-border-radius:3px !important;
	border-radius:3px !important;
	width: 114px !important;
	top:20px !important;
}
#zx-lang.lang .hover-lang img{border: 1px solid #eee !important; vertical-align: middle; margin-right:5px;}
#zx-lang.lang .hover-lang span{border: 1px solid #ccc !important; padding:5px 10px 5px 8px;
	-moz-border-radius:0px !important;
	-webkit-border-radius:0px !important;
	-khtml-border-radius:0px !important;
	border-radius:0px !important;
}
#zx-lang .hover-lang span:before{
	font-family: FontAwesome;
   	content: "\f107";
   	display: inline-block;
   	vertical-align: middle;
   	border:none;
   	color:#bbb;
   	position:absolute;
   	right: 0px;
   	font-weight: bold;
   	padding-top:2px;
   	text-decoration: none;
}

section#footer {
    background: none repeat scroll 0 0 #fff;
    padding: 30px 0;
    font-size:12px;
}
#footer footer ul {
    display: block;
    list-style: outside none none;
    margin: 0;
    padding: 0;
}

#footer footer ul li {
    display: block;
    float: left;
    margin: 0 10px 0 0;
    padding: 0;
}
#footer footer ul li a {
    text-transform: uppercase;
    color:#707070;
}
#footer footer .copyright {
    float: right;
    text-transform: uppercase;
}
section#top{overflow:visible;}
/* box1 */
section#box1{height:525px; color:#fff; border-bottom: 3px solid #EBE353; overflow: visible;}
#box1 .kol1{width: 40%; position:relative; height:525px; }
#box1 .kol2{width: 59%;}

#box1 .kol1 img.pani{position:absolute; top:0px; right:25px;  }
#box1 .kol1 img.opakowanie{position:absolute; bottom:-45px; right:-45px;}

#box1 .kol2 h1{margin-top:30px; margin-bottom: 20px}
#box1 .kol2 ul li{background: url("../images/checkmark.png") no-repeat 0px 3px; padding-left:25px; margin:5px 0;}
/* box2 */
section#box2{height:462px; color:#333333; background: #fff;}
#box2 .kol1{width: 55%; }
#box2 .kol1 h2{color:#49632D; padding-top:40px; padding-bottom: 20px;}
#box2 .kol1 p{font-size: 14px; line-height: 140%;}
#box2 .kol2{width: 45%; }
#box2 .kol2 img{position:absolute; top:50px;  }
/* box3 */
section#box3{height:308px; color:#fff; background: url("../images/grafika_02.png") no-repeat top left;}
#box3 h2{color:#EBE353; padding-top:35px;}
#box3 ul li{background: url("../images/checkmark.png") no-repeat 0px 3px; padding-left:25px; margin:8px 0;}
#box3 a{color:#fff;}
#box3 p strong{font-size: 19px; font-weight: 700;}
/* box4 */
section#box4{height:593px; color: #333333; background: #fff; border-bottom: solid 1px #E0E0E0;}
#box4 h2{color:#49632D; padding-top:40px;}
#box4 ul li{width: 23%; max-width: 225px; float:left; margin:10px 2% 20px 0;}
#box4 ul li p{font-size:14px; padding:0px; line-height: 150%}
#box4 ul li h4{font-size:14px; font-weight: 700; padding:0px; line-height: 150%}
/* box5 */
section#box5{height:395px; color: #333333; background: #fff; border-bottom: solid 1px #E0E0E0;}
#box5 h2{color:#49632D; padding-top:40px;}
#box5 p{font-size:15px;}
#box5 .kol1{width: 39%; position:relative;}
#box5 .kol2{width: 61%; }
#box5 .kol1 img{position:absolute; top:0px; right: 0px;  }
/* box6 */
section#box6{height:571px; color: #333333; background: #fff; border-bottom: solid 1px #E0E0E0;}
#box6 h2{color:#49632D; padding-top:40px;}
#box6 .kol1{width: 62%; }
#box6 .kol1 p{font-size:14px;}
#box6 .kol1 img{padding-right:10px;}
#box6 .kol2{width: 38%; left:50%; margin-right: 20%;}
#box6 .kol2 img{position:absolute; bottom:0px; }
#box6 ul li{ padding:10px 0;}
#box6 ul li p{padding-top:25px;}
/* box7 */
section#box7{height:483px; color: #333333; background: #fff; border-bottom: solid 1px #E0E0E0;}
#box7 h2{color:#49632D; padding-top:40px; width: 154%; font-style: italic; }
#box7 .kol1{width: 55%; position:relative;}
#box7 .kol2{width: 45%;}
#box7 .kol1 p{font-size: 14px; font-style: italic; line-height: 150%;}
#box7 blockquote p:FIRST-CHILD{padding-top:0px; text-indent: 20px;}
#box7 blockquote{
	background: url("../images/cudz_1.png") left top no-repeat;
	/*position:absolute;*/
	left:-10px;
	padding-left:10px;
}
#box7 blockquote div{
	background: url("../images/cudz_2.png") 45% bottom no-repeat;
}
#box7 .kol2 img.tlo{position:absolute; top:0px; margin-left:-14%;}
#box7 .kol2 div{position:absolute; bottom: -30px; margin-left:3%; width: 40%}
#box7 .kol2 div p { font-weight: bold; }
#box7 .kol2 div ul li{font-size:19px; font-weight: bold; float:left; width: 20%; padding-left:30px; height:26px;}
#box7 .kol2 div ul li.efekt{background: url("../images/ico_1.png") left top no-repeat; color:#5CBE0C; }
#box7 .kol2 div ul li.czas{background: url("../images/ico_2.png") left top no-repeat; }
#box7 .kol2 div ul li.ile{background: url("../images/ico_3.png") left top no-repeat; padding-left:20px;}

/* box8 */
section#box8{height:748px; color: #333333; background: #fff; }
#box8 h2{color:#49632D; padding-top:40px;}
#box8 p{font-size:14px; line-height: 150%;}
#box8 h4{font-size:16px; margin-bottom: 20px;}
#box8 .kol1{width: 32%; position:relative; height:100%}
#box8 .kol2{width: 68%; position:relative;}
#box8 .kol1 img{position:absolute; border-bottom:0px; right: -95%;  }
#box8 .kol2 p{font-size: 14px; font-style: italic; line-height: 150%;}
#box8 blockquote p:FIRST-CHILD{padding-top:0px; text-indent: 20px;}
#box8 blockquote{
	background: url("../images/cudz_1.png") left top no-repeat;
	position:absolute;
	left:-10px;
	padding-left:10px;
}
#box8 blockquote div{
	background: url("../images/cudz_2.png") 65% 95% no-repeat;
}
#box8 .podpis{text-align: left;}
#box8 table{width: 100%; font-size: 13px; font-weight: 700; text-align: center; padding:10px 0; color:#848484; margin:10px 0;}
#box8 table th{width: 25%; color:#fff; background-color: #312C52; text-align: center;  padding:10px 0;}
#box8 table th.transparent{background-color: transparent;}
#box8 table td{padding:10px 0;}
#box8 table td.jszary{background-color:#F8F8F8;}
#box8 table td.szary{background-color:#EAEAEA;}
#box8 table td.jzielony{background-color:#D1F1C7; color:#489906;}
#box8 table td.zielony{background-color:#B1E7A0; color:#489906;}

/* box9 */
section#box9{height:352px; color: #fff; background: transparent url("../images/grafika_08_2.png") no-repeat top center; border-bottom: solid 1px #E0E0E0;}
#box9 h2{color:#EBE353; padding-top:35px;}
#box9 .kol1{width: 42%; position:relative; height:100%; margin-left:-2%;}
#box9 .kol1 img{position:absolute; border-bottom:0px; right: 0%;  }
#box9 .kol2{width: 58%; }
#box9 h4{margin-top:2px;}
#box9 ul li{background: url("../images/checkmark.png") no-repeat 0px 3px; padding-left:25px; margin:8px 0;}
/* box10 */
section#box10{height:1253px; color: #333333; background: #fff; border-bottom: solid 1px #E0E0E0;}
#box10 h2{color:#49632D; padding-top:40px; padding-bottom: 40px;}
#box10 .kol1{width: 50%;}
#box10 .kol2{width: 50%;}
#box10 .kol2 ul li{margin:10px 0;}
#box10 .kol2 ul li{font-size:19px; font-weight: bold; float:left; width: 20%; padding-left:30px; height:26px;}
#box10 .kol2 ul li.efekt{background: url("../images/ico_1.png") left top no-repeat; color:#5CBE0C; }
#box10 .kol2 ul li.czas{background: url("../images/ico_2.png") left top no-repeat; }
#box10 .kol2 ul li.ile{background: url("../images/ico_3.png") left top no-repeat; padding-left:20px;}
#box10 .ref {margin:0px 0 30px 0;}
#box10 .ref h3{color:#312C52; font-style: italic; font-weight: 700; font-size: 20px;}
#box10 .ref em{font-size:14px; line-height: 150%;}
/* box11 */
section#box11{height:616px; color: #333333; background: #fff; border-bottom: solid 1px #E0E0E0;}
#box11 h2{color:#49632D; padding-top:40px; padding-bottom: 40px;}
#box11 .kol1{width: 64%; background: url("../images/grafika_10_2.png") no-repeat top center; height:459px; z-index:4; position:relative;}
#box11 .kol2{width: 36%;}
#box11 .kol2 img{position:absolute; border-bottom:0px; left: 54%;  }
#box11 .certyfikat{width: 80%; margin:0px auto; padding-top:80px}
#box11 .certyfikat h3{text-align: center; font-size:26px; color:#312F3A; padding-bottom: 15px;}
#box11 .certyfikat h3 span{display:block; font-weight: 400;}
#box11 .certyfikat p{font-size: 14px; line-height: 150%;}
/* box12 */
section#box12{ z-index:10; transition: all 0.3s linear; height:88px; color: #fff; background: transparent url("../images/grafika_11_2.png") no-repeat top center;}
section#box12.fixed{bottom: 0 !important;}
#box12 h4{color:#EBE353; padding-top:12px; padding-bottom:0px; font-weight: 700; font-size: 20px;}
#box12 p{font-size: 15px; padding:0px;}
#box12 p span{color:#EBE353;}
#box12 .kol1{width: 64%; position:relative;}
#box12 .kol2{width: 36%; text-align: center;}
#box12 .orderbt{margin: 10px auto;}
#box12 .kol1 img{position:absolute; right:0px; bottom: 5px;}

/* box13 */
section#box13{display:none; height:88px; color: #fff; background: #fff}

#komunikat, #komunikat2{
    position: fixed;
    right:30px;
    width: 250px;
    z-index: 9999;
    border:solid 1px #000;
    -moz-border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	border-radius:5px;
    background-color: #FFFADA;
    padding: 10px 10px 10px 10px;
    font-size:14px;
    line-height: 22px;
}

#komunikat{
    bottom: 80px;
}
#komunikat2{
    bottom: 10px;
}

#box10 .kol1{position:relative;}
.ref .kol1 p{position:absolute; bottom:10px; font-weight: bold; padding-left:18%; color:#D9D8DF;  font-size:18px; word-spacing: 195px;}
.ref .kol1 p span{color:#EBE353; font-size:22px;}
